[Bioperl-l] Bioperl Installation

Steven McGowan stevey_mac2k2 at hotmail.com
Mon Jul 6 16:52:46 EDT 2009


ok i've hit [n]
the next bypasses a list of optional prerequisites...apart from:
 * XML::SAX (0.14) is installed, but we prefer to have 0.15   (wanted for parsing xml, used by Bio::SearchIO::blastxml, Bio::SeqIO::tigrxml and Bio::SeqIO::bsml_sax)
this does not seem to be an optional prerequisite but seems to be bypassed?
and then i receive:
ERRORS/WARNINGS FOUND IN PREREQUISITES.  You may wish to install the versionsof the modules indicated above before proceeding with this installation
Checking features:  Network..................enabled  BioDBSeqFeature_mysql....enabled  BioDBGFF.................enabled  BioDBSeqFeature_BDB......enabled
Do you want to run the Bio::DB::GFF or Bio::DB::SeqFeature::Store live database tests? y/n [n] n  - will not run the BioDBGFF or BioDBSeqFeature live database tests
Install [a]ll Bioperl scripts, [n]one, or choose groups [i]nteractively? [a]  
From: David.Messina at sbc.su.se
Date: Mon, 6 Jul 2009 22:47:06 +0200
Subject: Re: [Bioperl-l] Bioperl Installation
To: stevey_mac2k2 at hotmail.com
CC: bioperl-l at lists.open-bio.org




do i now want to Install [a]ll optional external modules, [n]one, or choose [i]nteractively? [n]
Data::Stag, Test::Harness, and CPAN are required, not optional. So I think they'll be installed even if you answer n to the question about the optional external modules.



Dave

_________________________________________________________________

MSN straight to your mobile - news, entertainment, videos and more.

http://clk.atdmt.com/UKM/go/147991039/direct/01/


More information about the Bioperl-l mailing list